{ config, ... }:

{
  dconf.settings = {
    "org/gnome/desktop/interface" = {
      color-scheme = "prefer-dark";
      accent-color = "pink";
      clock-show-weekday = true;
    };

    "org/gnome/system/location" = {
      enabled = "true";
    };

    "org/gnome/desktop/background" = {
      picture-uri = "file://${config.home.homeDirectory}/Assets/wallpapers/unicat.png";
      picture-uri-dark = "file://${config.home.homeDirectory}/Assets/wallpapers/unicat.png";
    };

    "org/gnome/desktop/peripherals/mouse" = {
      accel-profile = "flat";
    };

    "org/gnome/settings-daemon/plugins/media-keys" = {
      home = [ "<Super>e" ];
      www = [ "<Super>b" ];
    };
  };
}
